spring.datasource:
    url: jdbc:postgresql://my-postgres:5432/book_auction
    username: postgres
    password: postgres
    driverClassName: org.postgresql.Driver

spring.jpa:
  hibernate:
    dialect: org.hibernate.dialect.PostgreSQLDialect

eureka:
  client:
    service-url:
      defaultZone: http://my-eureka:8761/eureka/
